/**
* 2026-05-03 17:57:41 | www.dreamdesignsweb.com
*/

.contentSection {
    padding-bottom: 2.5rem;

    @media (max-width: 430px) {
        padding: 1.5rem 0 0 !important;
    }
}
.contentSection p > a {
    font-weight: 600;
}

h1 {
    @media (max-width: 540px) {
        font-size: 1.75rem;
    }
    @media (max-width: 430px) {
        font-size: 1.563rem;
    }
}

.howTheyWordWrapper .buttonHowTheyWork {
    font-weight: 600;
    font-size: 1rem;
    margin: 0;
    padding: 0;
    background-color: transparent;
    border: none;
    text-decoration: underline;
}
.howTheyWordWrapper .howTheyWorkInfo {
    height: auto;
    max-height: 0;
    overflow: hidden;
    transition: all 0.2s ease;
}
.howTheyWordWrapper .howTheyWorkInfoInner {
    border-radius: 0.5rem;
    box-shadow: none;
    margin: 1.25rem 0 1rem;
    padding: 1rem;
    background-color: #fafafa;
    border: solid 1px #efefef;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
.howTheyWordWrapper .howTheyWorkInfo ol {
    margin: 0 0 0 25px;
}
.howTheyWordWrapper .howTheyWorkInfoShow {
    max-height: 400px;
}
.howTheyWorkInfoTriangleUp {
    position: absolute;
    width: 0;
    height: 0;
    top: -14px;
    left: 3rem;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-bottom: 14px solid #efefef;
}
.howTheyWorkInfoTriangleUp::before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    left: -0.75rem;
    top: 0.156rem;
    border-left: 0.75rem solid transparent;
    border-right: 0.75rem solid transparent;
    border-bottom: 0.75rem solid #fafafa;
}

.productCollection {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 3rem;
    padding: 2rem 0 0;

    @media (max-width: 1124px) {
        gap: 2rem;
    }
    @media (max-width: 1000px) {
        gap: 1rem;
    }
    @media (max-width: 950px) {
        align-content: stretch;
        flex-wrap: wrap;
        gap: 3rem;
    }
    @media (max-width: 540px) {
        display: block;
        align-items: unset;
        align-content: unset;
        flex-wrap: unset;
        gap: unset;
        text-align: center;
    }
}
.productCollection .productCard {
    flex: 1 1 calc(33% - 6rem);
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 21.25rem;
    min-width: 17.75rem;
    width: 100%;
    max-width: 21.25rem;
    height: auto;
    padding: 0 0 1rem 0;
    background-color: #efefef;
    border: solid 1px #c0c0c0;

    @media (max-width: 1124px) {
        flex: 1 1 calc(33% - 4rem);
    }
    @media (max-width: 1000px) {
        flex: 1 1 calc(33% - 2rem);
    }
    @media (max-width: 950px) {
        flex: 1 1 calc(33% - 6rem);
    }
    @media (max-width: 540px) {
        flex: unset;
    }
}
.productCollection .productCard + .productCard {
    @media (max-width: 540px) {
        margin-top: 1.25rem;
    }
}
.productCard .productImageCell {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: auto;
    min-height: 160px;
    margin: 1rem;
    text-align: center;
    background-color: #fff;

    @media (max-width: 430px) {
        min-height: 120px;
    }
}
.productCard .productImageCell img {
    @media (max-width: 430px) {
        width: 120px;
        height: auto;
    }
}
.productCard .productInfoCell {
    margin: 0 1rem 1rem;
}
.productCard .productInfoCell, 
.productCard .productInfoCell p {
    @media (max-width: 430px) {
        font-size: 0.875rem;
    }
}
.productCtaSet .button {
    font-size: 0.75rem;
    border-radius: 0.19rem;
    border: solid 1px #333;
    box-shadow: none;
}
.productCtaSet .button + .button {
    margin-left: 1rem;
}
.productCtaSet .button:hover {
    cursor: pointer;
}

.comingSoonSet {
    text-align: center;
}
.comingSoon {
    font-size: 18px;
    margin: 3rem 0 0 0;
}
.imgUnderConstruction {
    width: 250px;
    height: auto;
}